Bug 802167 - Unable to calibrate the monitor
Unable to calibrate the monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 15:52 EDT by markm
Modified: 2013-02-13 09:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
No screens listed to choose from. (49.55 KB, image/png)
2012-03-11 15:52 EDT, markm
no flags Details

  None (edit)
Description markm 2012-03-11 15:52:02 EDT
Created attachment 569208 [details]
No screens listed to choose from.

Description of problem:

I've just recently migrated from Fedora 14 to Fedora 16, to my surprise there is no option to calibrate monitor, I can only see an option to calibrate my webcam.

Version-Release number of selected component (if applicable):

$ rpm -qa | grep gnome-color-manager
gnome-color-manager-3.2.2-1.fc16.x86_64

How reproducible:

always, tried the clean profile too

Steps to Reproduce:
1. Install Fedora 16
2. Run "Colour" applet from the system tools
  
Actual results:

There is no monitor to choose from, only webcam.


Expected results:

Would love to be able to select my monitor and assign colour profile or recalibrate.


Additional info:
Comment 1 Richard Hughes 2012-03-12 06:50:51 EDT
Are you running the GNOME desktop?
Comment 2 markm 2012-03-12 07:05:16 EDT
Yes, I am running the GNOME desktop.

I've tried my old profile (migrated from Fedora 14) and a new profile.

Note: I was able to calibrate my monitor using dispcalGUI and get the profile loaded by dispwin. I would prefer to use a native tool though.
Comment 3 Fedora End Of Life 2013-01-16 08:47:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:41:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.